body { 
	font-family: Tahoma, "Saysettha OT"; 
	font-size:12px; 
	text-decoration:none; 
	
	/*background-image:url(../images/bg.jpg);*/
}
a { text-decoration:none}

#gray{ color: #999;}
#error{ color:#F00;}
#success{ color: #0C0;}
#mandatory{  color:#F00 }

#LDBLao{ 
	font-family: "Saysettha OT"; 
	color: #FFF;
	font-size:37px;	
	font-weight:bold;	
}
#LDBEng{ 
	font-family: Tahoma ; 
	color: #FFF;
	font-size:36px;		
}

.inputTextField {
	background:#DEF1FA	;
	
}
.button {
	
}

.textfieldLao {
	font-family: "Saysettha OT";
}